body {
  background-color:#d7dc43;
  background-image:url(images/handy_unten_links.gif);
  background-attachment:fixed;
  background-position:bottom left;
  background-repeat:no-repeat;
  color:#575757;
  margin:0px;
}

form {
  margin:0px;
}

.error {
  font-weight:bold;
  color:#f00000;
}

.success {
  font-weight:bold;
  color:#007500;
}

h1 {
  margin-top:0px;
  font-size:140%;
}

hr {
  height:2px;
  background-color:#c1c63c;
  color:#c1c63c;
  border:none;
}

#fixedarea {
  position:fixed;
  top:0px;
  left:0px;
  width:100%;
  z-index:2;
}

#nonfixedarea {
  position:absolute;
  top:147px;
  left:0px;
  width:100%;
  z-index:1;
}

#logo {
  padding-top:18px;
  padding-bottom:18px;
  text-align:center;
  background-color:#fff;
}

#navigation {
  padding-top:10px;
  padding-bottom:10px;
  text-align:center;
  background-color:#eee;
  font-family:'Lucida Grande',LucidaGrande,Georgia,Verdana,Arial,sans-serif;
  font-size:80%;
}

#navigation A {
  color:#373737;
  text-decoration:none;
}

#navigation A:visited {
  color:#373737;
  text-decoration:none;
}

#navigation A:hover {
  color:#777777;
  text-decoration:none;
}

#loginfields {
  padding-top:10px;
  padding-bottom:10px;
  text-align:center;
  background-color:#c7cc33;
  font-family:'Lucida Grande',LucidaGrande,Georgia,Verdana,Arial,sans-serif;
  font-size:80%;
}

#loginfields A {
  text-decoration:none;
  font-weight:bold;
  color:#f00000;
}

#contentwrapper {
  width:100%;
  text-align:center;
}

#content {
  padding-top:30px;
  margin:auto;
  width:700px;
  text-align:justify;
  font-family:'Lucida Grande',LucidaGrande,Georgia,Verdana,Arial,sans-serif;
  font-size:80%;
  color:#303030;
}

#content A {
  color:#737533;
  font-weight:bold;
  text-decoration:none;
  border-bottom:solid 1px #ff0000;
}

#content A:visited {
  color:#737533;
  font-weight:bold;
  text-decoration:none;
  border-bottom:solid 1px #ff0000;
}

#content A:hover {
  color:#939553;
  font-weight:bold;
  text-decoration:none;
  border-bottom:solid 1px #ff0000;
}

span.kleingedrucktes {
  font-size:80%;
  color:#505050;
}

.rowfoo {
  background-color:#e0e0e0;
  color:#000000;
  padding:5px;
  border:solid 1px #fff;
  opacity:.7;
  MozOpacity=0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

.rowbar {
  background-color:#d0d0d0;
  color:#000000;
  padding:5px;
  border:solid 1px #fff;
  opacity:.7;
  MozOpacity=0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}

#body_overlay {
  position:absolute;
  top:0px;
  left:0px;
  width:100%;
  height:100%;
  background-color:#000;
  opacity:.7;
  MozOpacity=0.7;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);  
  z-index:29;
}

#ppp {
  position:absolute;
  top:100px;
  left:0px;
  width:100%;
  text-align:center;
  z-index:100;
}

#pppinlay {
  background-color:#fff;
  color:#222;
  border:solid 2px #666;
  padding:8px;
  width:280px;
  font-family:'Lucida Grande',LucidaGrande,Georgia,Verdana,Arial,sans-serif;
  font-size:80%;
  color:#303030;
  margin:auto;
  z-index:101;
}

